[AdvancedRenamerPortableSettings]
LastDrive=D:
LastDirectory=\Advanced Renamer Commercial v3.86 Portable\Advanced Renamer Commercial v3.86 Portable
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=D:
[ComputerID]
LastSystemDriveSN=-1402222799
LastSystemDriveSNHex=AC6BC731
LastComputerName=WIN-PU5PHM3RLRR
LastUserName=Administrator
